Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 05:46:32 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order # 1713516665
- Tax Invoice No. 88880001010220230206

I don’t know when u will be serious and solve this issue . More than a month I contacted u and still no response.
I need my refund for these items asap . Because u don’t respect ur customers and just keeping send emails without any results.
I start forwarding all email’s between me and u to my lawyer and he will start the legal action soon and we will solve this in the court just to know how u should respect the customer and stop lie to me coz always u ignore this issue.

* 164959763  Solid Joggers with Drawstring Closure and Pockets
Color: Green Size: XXL
  
* 164959779  Solid Joggers with Drawstring Closure and Pockets
Color: Blue Size: XXL

* 165012929 Lola Bunny Print Short Sleeves shirt and Pyjama Set
Color: Multicolour Size: XXL
￼￼ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850620